[kde-freebsd] KDE SC 4.7.2

Raphael Kubo da Costa rakuco at freebsd.org
Mon Oct 24 14:33:40 UTC 2011

N V <VaNs9 at yandex.ru> writes:

> Hi.
> Does it mean that if I want to have compositing and effects, I have to stay at 4.6.5 until mesa/xorg is updated?

Probably. This isn't really my area, but from the commit log KWin will
simply ignore Mesa < 7.10 (it assumes this is the minimum version in
which the drivers use KMS).

More information about the kde-freebsd mailing list